@import url("/fileadmin/user_upload/zm/zm.css");

/***

    CSS-Korrekturen durch D&T Internet GmbH

***/

/*** Platz für ein weiteres Element in Meta-Navi ***/

#meta ul li {
  margin-left: 2px;
}

/*** Ueberschriften links anordnen ***/

.csc-header-alignment-left {
    text-align: left !important;
}



/*** Bilder in News-Signle zentrieren ***/

.news-single .mediaelement-image {
  text-align: center;
}


/*** No news Meldung weniger alarmierend ***/

.news .no-news-found {
  color: inherit;
  font-style: normal;
  margin-bottom: 2em;
}

/*** Neues Blog-Artikel in Seitenspalte ***/

.newest-blog-articles a.arrowlink {
  background-position: left 2px;
  line-height: 16px;
  text-transform: none;
}

/*** Footer reparieren ***/

#footer_wrap {
  background: rgb(44, 127, 180) url(../templates/img/bg_footer.gif) bottom repeat-x;
}

#footer_bottom {
  padding-top: 50px;
  background-color: transparent;
}

/*** Scrollable ***/

.galerie-container {
  background: white;
  height: 525px;
  margin: 0 0 36px 0;
  position: relative;
  width: 730px;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.galerie-container * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.scrollable.galerie {
  background: no-repeat scroll 0px 0px white;
  border-bottom: 2px solid rgb(0, 105, 173);
  height: 525px;
  overflow: hidden;
  position: relative;
  width: 725px;
}

.scrollable.galerie .items {
  clear: both;
  position: absolute;
  width: 20000em;
}

.scrollable.galerie .csc-default {
  position: relative;
  z-index: 10;
}

.scrollable.galerie div.csc-textpic-image {
  float: none;
  height: 410px;
  margin: 0 0 10px 0;
  overflow: hidden;
}

.scrollable.galerie .bodytext {
  margin-top: 7px;
  max-width: 620px;
}

.scrollable.galerie a {
  border-bottom: none;
  color: rgb(0, 105, 173) !important;
  text-decoration: none;
}

.scrollable.galerie DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-bottom: 0;
}

.items > div {
  float: left;
  width: 725px;
}

.scrollable.galerie img {
  float: left;
}

.scrollable.galerie .active {
  border: 2px solid #000;
  cursor: default;
  position: relative;
}

.galerie-container a.browse {
  background: url(../templates/img/scrollable-arrows.png) no-repeat center 0;
  cursor: pointer;
  display: block;
  font-size: 1px;
  height: 64px;
  width: 24px;
  opacity: .8;
  position: absolute;
  text-indent: -20000em;
  top: 42%;
  z-index: 1000;
}

.galerie-container a.browse:hover,
.galerie-container a.browse:active {
  opacity: 1;
}

.galerie-container a.right {
  background-position: center -64px;
  clear:right;
  right: 14px;
}

.galerie-container a.left { left: 11px; }

.galerie-container .navi {
  margin-top: -53px;
  position: absolute;
  right: 0;
  z-index: 500;
}

.galerie-container .navi a {
  cursor: pointer;
  display: inline-block;
  height: 18px;
  margin: 0 5px 0 0;
  padding: 2px 4px;
  text-align: center;
  text-decoration: none;
}

.galerie-container .navi a.active {
  text-decoration: underline;
}


/*** Breadcrumb ***/

.breadcrumb {
  height: auto;
  line-height: 14px;
  margin-bottom: 16px;
}

.breadcrumb a {
  display: inline;
  float: none;
}

.breadcrumb .categories {
  background: url(../templates/img/icon_link.png) left center no-repeat;
  display: inline;
  font-size: 14px;
  padding-left: 15px;
  margin-right: 10px;
}

.breadcrumb .item:after {
  content: '/';
}

.breadcrumb .item:last-child:after {
  content: '';
}


/*** Rechte Spalte ***/

.cols_66_33 .col_02 {
  margin-top: 0;
}


/*** Blog-Einbindung ***/

.blogView .blogPost {
  background: #faf7f0;
  margin-bottom: 74px;
  overflow: auto;
  padding: 12px;
  position: relative;
}

.blogView .blogPost:before {
  border-width:0 32px 32px 0;
  border-style:solid;
  border-color:#f3e7d1 #fff;
  content:"";
  position:absolute;
  right:0;
  top:0;
}

.blogView a {
  text-decoration: none;
}

.blogView img {
  float: left;
  margin-right: 26px;
}

.blogView .teaser-text {
  line-height: 22px;
  /*margin-left: 376px;*/
}

.blogView .arrowlink {
  background: url(../templates/img/icon_link_double.png) left 3px no-repeat;
  border-bottom: none;
  color: #0069ad !important;
  display: inline-block !important;
  font-family: 'AvenirNextLTW01-MediumC 721311', Helvetica Neue, Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  margin-left: 12px;
  padding-left: 12px;
  text-transform: uppercase;
}

.blogView a:hover .arrowlink,
.blogView a:active .arrowlink,
.blogView a:focus .arrowlink,
.blogView .arrowlink:hover,
.blogView .arrowlink:active,
.blogView .arrowlink:focus {
  background-image: url(../templates/img/icon_link_double_grey.png) !important;
  color: #51575e !important;
}


/*** Map ***/

.schwelle-map {
  height: 628px;
  position: relative;
}

.home .schwelle-map {
  padding-top: 12px;
}

.schwelle-map .hidden{
  display: none !important;
}

.map_search {
  padding-top: 12px;
}

.map_search p {
  display: inline-block;
  width: 160px;
}

.map_search .search_form {
  height: 32px;
  margin-top: 12px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

#content .map_search select.select {
  border: none;
  color: #0069ad;
  display: inline-block;
  float: left;
  font-size: 14px;
  width: auto;
  margin-left: 30px;
  padding: 4px;
}

.map_tabs {
  margin-top: 12px;
}

.map_tabs ul {
  height: 40px;
  margin: 0px; 
  padding: 0px; 
  text-align: center; 
  text-transform: uppercase;
}

.map_tabs ul li {
  background: #faf7f0;
  cursor: pointer;
  display: block;
  float: left;
  font-family: 'AvenirNextLTW01-MediumC 721311', Helvetica Neue, Arial, sans-serif;
  height: 32px;
  line-height: 32px;
  list-style: none;
  margin-top: 8px;
  width: 360px;
}

.map_tabs ul .current {
  background: #f3e7d1;
  margin-top: 0px !important;
  padding-top: 8px;
}

.map_legend {
  margin-top: 12px;
}

.map_legend ul {
  margin: 0 !important;
  padding: 0;
}

.map_legend ul li {
  display: inline-block;
  list-style: none;
  margin: 0 !important;
  padding: 0 0 0 26px;
  width: 150px;
}

.map_legend .legend {
  background: url(../templates/img/legend-orange.gif) left 1px no-repeat;
}

.map_legend .legend.auswahlliste {
  background-image: url(../templates/img/legend-orange.gif);
}

.map_legend .legend.preistraeger {
  background-image: url(../templates/img/legend-red.gif);
}

.map_legend .legend.projektpartner {
  background-image: url(../templates/img/legend-blue.gif);
}

.schwelle-map .map,
.schwelle-map .list {
  background: #f3e7d1;
  display: none;
  height: 500px;
  padding: 8px;
  width: 704px;
}

.schwelle-map .map.current,
.schwelle-map .list.current {
  display: block;
}

.schwelle-map .gm-style-iw .image {
  float: left;
  height: 80px;
  margin: 0 8px 0 0;
  overflow: hidden;
  width: 80px;
}

.schwelle-map .gm-style-iw .image img {
  height: auto;
  width: 80px;
}

.schwelle-map .gm-style-iw .text,
.schwelle-map .gm-style-iw span,
.schwelle-map .gm-style-iw a {
  color: #0069ad;
  display: block;
  font-family: 'Avenir LT W02 65 Medium', Helvetica Neue, Arial, sans-serif;
  font-size: 15px;
}

.schwelle-map .gm-style-iw a {
  font-family: 'Avenir LT W01 85 Heavy', Helvetica Neue, Arial, sans-serif;
}

.schwelle-map .list-inner {
  height: 500px;
  overflow: auto;
  width: 700px;
}

.schwelle-map .list tr { 
  background-color: #f7efe1;
}

.schwelle-map .list td,
.schwelle-map .list th {
  border: none;
  font-size: 14px;
  padding: 4px;
  vertical-align: top;
}

.schwelle-map .list th {
  background-color: transparent;
  color: #0069ad;
  font-family: 'Avenir LT W01 85 Heavy', Helvetica Neue, Arial, sans-serif;
  font-weight: 100;
 }

.schwelle-map .list .odd {
  background-color: transparent !important;
}

/**** Anpassungen TYPO3 CMS 7 LTS ***/

div.csc-textpic-imagecolumn {
  margin-right: 0px !important;
}

.tx-tgm-socialshareprivacy {
  float: left;
  padding-top: 27px;
}

ul.tgm_social_buttons li {
  padding: 6px 22px;
}

/***** Hi res logo *****/
#logo img {
  height: auto;
  max-width: 100%;
}